<?php
/**
 * The header for our theme
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Teesa
 */
/**
* Hook - teesa_action_doctype.
*
* @hooked teesa_doctype -  10
*/
do_action( 'teesa_action_doctype' );
?>
<head>
<?php
/**
* Hook - teesa_action_head.
*
* @hooked teesa_head -  10
*/
do_action( 'teesa_action_head' );
?>

<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<?php do_action( 'wp_body_open' ); ?>

<?php

/**
* Hook - teesa_action_before.
*
* @hooked teesa_page_start - 10
*/
do_action( 'teesa_action_before' );

/**
*
* @hooked teesa_header_start - 10
*/
do_action( 'teesa_action_before_header' );

/**
*
*@hooked teesa_site_branding - 10
*@hooked teesa_header_end - 15 
*/
do_action('teesa_action_header');

/**
*
* @hooked teesa_content_start - 10
*/
do_action( 'teesa_action_before_content' );

/**
 * Banner start
 * 
 * @hooked teesa_banner_header - 10
*/
do_action( 'teesa_banner_header' );  
